Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 20:12:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del saba mohammed iqbal balsari                    Customer:  Hi Abdallah Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Saba Mohammed Iqbal Balsari ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656840845 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:50 PM, 01st May                   Hamza                   Hi Saba,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:52 PM, 01st May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:54 PM, 01st May                     saba mohammed iqbal balsari                    Hi           11:55 PM, 01st May                     saba mohammed iqbal balsari                    I recieved a text msg that they tried to deliver my order but nobody contacted me           11:56 PM, 01st May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:57 PM, 01st May                     saba mohammed iqbal balsari                    Ok           11:58 PM, 01st May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:58 PM, 01st May                   Hamza                   Could you please confirm is this your correct phone number 971552709395?           11:58 PM, 01st May                     saba mohammed iqbal balsari                    Yes           11:59 PM, 01st May                   Hamza                   Our courier partner will contact you within 48 hours to deliver the order           12:00 AM, 02st May                     saba mohammed iqbal balsari                    Ok           12:01 AM, 02st May                   Hamza                   Is there anything else I can help you?            12:01 AM, 02st May                     saba mohammed iqbal balsari                    Why did i receive that text message?           12:04 AM, 02st May                   Hamza                   We sincerely apologize for any inconvenience however,you will receive your order asap           12:06 AM, 02st May                   Hamza                   Is there anything else I can help you?            12:08 AM, 02st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 AM, 02st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2490039